H1 {
	FONT-WEIGHT: 500; FONT-SIZE: 1.4em; FONT-STYLE: normal
}
H2 {
	FONT-WEIGHT: 500; FONT-SIZE: 1.2em
}
H3 {
	FONT-WEIGHT: 800; FONT-SIZE: 1em
}
H4 {
	FONT-WEIGHT: 800; FONT-SIZE: 0.8em; TEXT-ALIGN: left
}
P {
	FONT-WEIGHT: 400; FONT-SIZE: 1em
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #3366cc; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #663399; TEXT-DECORATION: underline
}
A:active {
	COLOR: #00ccff; TEXT-DECORATION: underline
}
A.navigation:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.navigation:visited {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A.navigation:active {
	COLOR: #66ffff; TEXT-DECORATION: none
}
A.navigation:hover {
	COLOR: #66ffff; TEXT-DECORATION: underline
}
A.navigation:hover {
	COLOR: #66ffff; TEXT-DECORATION: underline
}
.center {
	TEXT-ALIGN: center
}
.announcements {
	COLOR: #cc6600; TEXT-ALIGN: center
}
.white {
	COLOR: #ffffff
}
.navy {
	COLOR: #003399
}
.lightblue {
	COLOR: #006699; TEXT-ALIGN: center
}
.red {
	COLOR: #b13d3d
}
.black {
	COLOR: #000000
}
.noUnderline {
	TEXT-DECORATION: none
}
.small {
	FONT-WEIGHT: 400; FONT-SIZE: 0.8em
}
.term {
	FONT-WEIGHT: 400; FONT-SIZE: 0.8em; COLOR: #ffffff; FONT-STYLE: italic
}
